# Get Facebook Page demographics

Fetches Facebook Page demographics.

```http
GET https://api.pozy.ai/v1/analytics/facebook/demographics
```

- Area: Analytics / Analytics
- Auth: Authorization: Bearer pz_live_...

## Query parameters

- `accountId` (string, required)
- `breakdown` (string)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/analytics/facebook/demographics?accountId=696e0b682d0a31188e7a2ba9" \
  -H "Authorization: Bearer $POZY_API_KEY"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/analytics/facebook/demographics?accountId=696e0b682d0a31188e7a2ba9", {
  headers: { Authorization: `Bearer ${process.env.POZY_API_KEY}` },
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/analytics/facebook/demographics",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    params={
        "accountId": "696e0b682d0a31188e7a2ba9",
    },
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `success`, boolean
- `accountId`, string
- `platform`, string: One of `facebook`
- `metric`, string: One of `follower_demographics`
- `snapshotDate`, string (date): Can be null
- `demographics`, object
  - `country`, array of object
    - `dimension`, string
    - `value`, integer
  - `city`, array of object
    - `dimension`, string
    - `value`, integer
- `note`, string

```json
{
  "success": true,
  "accountId": "696e0b682d0a31188e7a2ba9",
  "platform": "facebook",
  "metric": "follower_demographics",
  "snapshotDate": "2026-10-01",
  "demographics": {
    "country": [
      {
        "dimension": "string",
        "value": 1
      }
    ],
    "city": [
      {
        "dimension": "string",
        "value": 1
      }
    ]
  },
  "note": "string"
}
```
